.middleblock{
	position:relative;
	margin:5px auto;
	clear:both;
	width: 940px;
	margin-left: 125px;
}

	.bannerspanel{
	float:left;
	position:relative;
	width:722px;
	margin:0px 10px 0px 0px;
	padding:0px;
}

	.lbpanel, .cbpanel, .rbpanel{
	position:relative;
	float:left;
	width:206px;
	height:270px;
	margin:10px 0px 0px 0px;
	padding:13px;
	text-align:left;
	background:url(images/bck-panel.png) no-repeat top left;
	background-image: url(images/bck-panel-330.png);
}
	.lbpanel{
	margin:10px 10px 0px 0px;
}
	.rbpanel{margin:10px 0px 0px 10px;}
	.lbpanel h2, .cbpanel h2, .rbpanel h2{
	position:relative;
	clear:both;
	margin:0px;
	padding:0px 0px 0px 0px;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	line-height:16px;
	letter-spacing:-1px;
	text-align:left;
	color:#2E90D4;
	display:block;
}
	.panelimage{clear:both; margin:10px auto; padding:3px; display:block; border:1px solid #ccc; background:#fff;}
	.lbpanel ul, .cbpanel ul, .rbpanel ul{position:relative; clear:both; margin:0px; padding:0px; font-family:Arial; font-size:11px; font-weight:normal; line-height:14px; text-align:left; color:#444; list-style-type:none;}
	.lbpanel li, .cbpanel li, .rbpanel li{padding:0px 0px 0px 20px; margin:0px 0px 2px 5px; background:url(images/panel-bullet.gif) no-repeat 0px 3px;}
	.lbpanel li a, .cbpanel li a, .rbpanel li a{text-decoration:none; color:#444;}
	.lbpanel li a:hover, .cbpanel li a:hover, .rbpanel li a:hover{text-decoration:underline; color:#111;}

	.welcome{
	float:left;
	position:relative;
	width:200px;
}
	.welcome h2{clear:both;	margin:0px;	padding:0px 0px 0px 0px; font-family:Arial; font-size:15px; font-weight:bold; line-height:24px; letter-spacing:-1px; text-align:left; color:#69AC20; display:block; width:170px;}
	.welcome p{font-size:11px; line-height:13px; padding:0px; margin:0px; text-align:left; color:#555;}
	.welcome a:link, .welcome a:active, .welcome a:visited{font-size:10px; font-weight:bold; padding:0px; margin:0px; color: #FF6600;}
	.welcome a:hover{font-size:10px; font-weight:bold; padding:0px; margin:0px; color: #333;}
	
/* the news box */
#news{
	width:200px;
	margin:10px 0px 0px 0px;
	text-align: left;
	text-indent:0px;
	height: 350px
}
#news a:link, #news a:active, #news a:visited{
	text-indent:0px;
	font-size: 12px;
	font-weight:normal;
	line-height: 13px;
	padding: 0px 0px 0px 0px;
	margin:0px 10px 5px 0px;
	text-align: left;
	color:#69AC20;
	text-decoration: none;
}
#news a:hover{
	text-indent:0px;
	font-size: 12px;
	font-weight:normal;
	line-height: 13px;
	padding: 0px 0px 0px 0px;
	margin:0px 10px 5px 0px;
	text-align: left;
	color:#0066CC;
}
#news ul{list-style-type:none; margin:0px 12px 20px 0px; padding:0px;}
#news li{
	font-size: 11px;
	line-height: 13px;
	padding:0px 0px 0px 0px;
	margin:4px 10px 9px 7px;
	text-align: left;
	color: #555;
}

.welcomebanner{position: absolute; top:0px; left:0px; width:477px; height:213px; background:url(images/welcome-banner.png) no-repeat top left;}





.marketingpanel{
	background-repeat: no-repeat;
	background-image: url(images/banner.jpg);
	height: 235px;
}
.marketingtextarea {
	padding-top: 25px;
	padding-left: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 369px;
	margin-left: 10px;
	margin-top: 10px;
	text-align: left;
	padding-right: 20px;
	height: 150px;
}
.marketingtextarea h1{
	color: #B3DD8A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-left: 5px;
}
.marketingtextarea h2{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	line-height: 28px;
}
.marketingtextarea h3{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
.marketingtextarea p{
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
}
.marketingtextarea a{
	color: #84BB46;
	text-decoration: none;
	font-weight: bold;
}
.navigator{
	height: 21px;
	clear: left;
	margin-left: 5px;
	text-align: left;
	background-image: url(images/backofmarkettext.png);
	padding: 10px;
	padding-left: 25px;
	margin-right: 5px;
}
.navigator img{
	padding-right: 0px;


}
.navigator a{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	color: #278DD2;
	font-size: 12px;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
	border: solid #7EC9E8 1px;



}
.navigator a#active, .navigator a.sel{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
	border: solid #7EC9E8 1px;
	background-color: #2E90D4;



}
.navigator a:hover, .navigator a.sel:hover{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
	border: solid #ffffff 1px;



}
